#search-box{
    /* position: absolute; */
    /* top: 50%; */
    /* top: 20px; */
    /* right: 0; */
    /* transform: translateY(-50%); */
    text-align: right;
}
.ais-search-box--input{
    padding: 10px 15px;
    border: 1px solid #DFDFDF;
    border-radius: 12px;
    width: 250px;
    box-shadow: none;
}
.bm-Search__results{
    margin-top: 20px;
}

.ais-hits.bm-Search__hits{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}
.ais-search-box--magnifier{
    display: none;
}
#post-list-page-v2 .card h3 em{
    color: var(--Core-Violet)
}

.bm-Search__pagination{
    text-align: center;
    margin-top: 50px;
}
.ais-pagination {
    background: #fff;
    box-shadow: none;
    border: none;
    border-radius: 4px;
    display: inline-block;
    padding: 8px 16px;
    width: auto;
}
.ais-pagination--item{
    width: unset;
}
.bm-Search__pagination .ais-pagination--link {
    font-weight: 500;
    font-size: 16px;
    color: #000;
    text-decoration: none;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 1s;
}
.ais-pagination--item__active,
.ais-pagination--item:hover {
    background: none !important;
} 
.ais-pagination--item__active a,
.ais-pagination--item:hover a{
    color: var(--Core-Violet) !important;
}

@media (max-width: 1250px) {
    .ais-hits.bm-Search__hits {
        grid-template-columns: repeat(2, 1fr); 
    } 
    #search-box{
        position: relative;
        right: unset;
        top: unset;
        transform: unset;
        text-align: right;
        margin-top: 20px;
    }
}

@media (max-width: 1000px) {
    .ais-hits.bm-Search__hits {
        grid-template-columns: 1fr; 
    }
    #search-box{
        text-align: left;
    }
}
@media (max-width: 500px) {
    .bm-Search__pagination .ais-pagination--link {
        width: 25px;
        height: 40px;
    }
}

